iThemes Security 4.4.6

iThemes Security was updated to version 4.4.6, from version 4.4.5. Changelog:

  • Fixed: fixed possible undefined api_error variable on line 316 if WordPress believes the email address is invalid.
  • Fixed: failed calls to various apis will no longer throw a php error on failure.